aboutsummaryrefslogtreecommitdiff
path: root/paludis/tar_merger_TEST_setup.sh
diff options
context:
space:
mode:
authorAvatar Ciaran McCreesh <ciaran.mccreesh@googlemail.com> 2010-07-28 21:23:11 +0100
committerAvatar Ciaran McCreesh <ciaran.mccreesh@googlemail.com> 2010-07-31 11:36:04 +0100
commit07adeeb6f48bab15107e2e92c9dd37c9168789a5 (patch)
tree5497eb7d37a56f8cfc75da68afa2c8a66439c7dd /paludis/tar_merger_TEST_setup.sh
parenta3c6fb2529026c256987712e5068efb617a9e44f (diff)
downloadpaludis-07adeeb6f48bab15107e2e92c9dd37c9168789a5.tar.gz
paludis-07adeeb6f48bab15107e2e92c9dd37c9168789a5.tar.xz
Start basic TarMerger
Diffstat (limited to 'paludis/tar_merger_TEST_setup.sh')
-rwxr-xr-xpaludis/tar_merger_TEST_setup.sh11
1 files changed, 11 insertions, 0 deletions
diff --git a/paludis/tar_merger_TEST_setup.sh b/paludis/tar_merger_TEST_setup.sh
new file mode 100755
index 000000000..ae4d3ca25
--- /dev/null
+++ b/paludis/tar_merger_TEST_setup.sh
@@ -0,0 +1,11 @@
+#!/usr/bin/env bash
+# vim: set ft=sh sw=4 sts=4 et :
+
+mkdir tar_merger_TEST_dir || exit 2
+cd tar_merger_TEST_dir || exit 3
+
+mkdir -p simple simple_extract
+cat <<END > simple/file
+This is the file.
+END
+